/* ######### Marker List Vertical Menu ######### */

.markermenu{
	width: 169px; /*width of side bar menu*/
	clear: left;
	position: relative; /*Preserve this for "right" arrow images (added by script) to be positioned correctly*/
	text-align:left;
	background-color:#2e5486;
}

.markermenu ul{
list-style-type: none;
margin: 0px 0;
padding: 0;
border: none;
}

.markermenu ul li a{
background: url(bulletlist.gif) no-repeat 3px center; /*light gray background*/
font: bold 13px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
/* color: #00014e; */
color:#ffffff;
display: block;
width: auto;
padding: 3px 0;
padding-left: 20px;
text-decoration: none;
border-bottom: 1px dotted #ffffFF;
}

* html .markermenu ul li a{ /*IE6 hack*/
width: 155px;
}

.markermenu ul li a:visited, .markermenu ul li a:active{
color: #ffffff;
}

.markermenu ul li a:hover, .markermenu ul li a.selected{
color: #2e5486;
background-color: #CDCDCD;
}

/* ######### Customized Drop Down ULs CSS (inherits from ddlevelsmenu-base.css) ######### */

.blackwhite li a{
	/*background: white;*/
background-color: #eaeaea;
}

.blackwhite li a:hover{
background: #dadada;
color: #2e5486;
}